# pause

Specifies the number of seconds or milliseconds to pause before and/or after an element before playing audio content.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | no | no | no | no

## Usage

[pause-before] [pause-after]

## Remarks

Use the `pause` property as a shortcut to typing out all of the individual `pause` properties separately. You can specify any valid value for a `pause` property as part of `pause`.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs